/** Project: Power02
 *  Description: ein kleiner Test
 *
 *  @creator       Thinkin' Tags v0.1 alpha
 *  @framework     YAML v4.01
 *  @file          vlist.css
 */

@media all {


.ym-vlist {
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .ym-vlist ul {
    list-style-type: none;
    margin:0;
    padding: 0;
  }
  .ym-vlist li {
    float:left;
    width: 90%;
    height: 60px;
    font-size: 130%;
    line-height: 130%;
    margin:0;
    padding: 0;
	text-align: center;
	background: #E0A117;
	margin-bottom: 25px;
  }
  .ym-vlist a,
  .ym-vlist strong,
  .ym-vlist span {
    display:block;
    padding: 20px 10px;
    text-decoration: none;
	height: 20px;
	  }
  .ym-vlist a,
  .ym-vlist a:visited {
    color: #fff;
    font-weight: bold;
  }
  .ym-vlist li span {
    display:block;
    font-weight: bold;
  }
  /* active list element */
  .ym-vlist li.active {
    background: #FFB51A;
  }
  /* Level 1 */
  .ym-vlist li a:hover { 
    text-decoration: none; 
	background: #FFB51A;
		 }
  
    .ym-vlist li a:focus,
    .ym-vlist li a:active { 
    text-decoration: underline; 
  }
  
}

